
@import url("__global__.css");

body {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FAF7EC;
	background-image: url(../img/bg2.gif);
	/*background-attachment: fixed;*/
	color: #3C2819;
	margin-top: 0px;
	margin-bottom: 8px;
}

table {
  border-collapse: collapse;
  border: none;

  background-color:#CEC1B5;
}

table.main, table.mainouter {
  background-color:#FAF7EC;

}

table.bottom {
  background: transparent;
}

h1 {
  font-size: 12pt;
}

h2 {
  font-size: 10pt;
  margin-bottom: 6px;
}

p {
	font-size: 8pt;
}

p.sub { 
  margin-bottom: 4pt;
}

td {
	font-size: 8pt;
	/*border: solid #000000 1px;*/
}

table td table td {
	border: solid #000000 1px;
}

td.embedded {
   border: none;
   padding: 0px;
  text-align: left;
}

td.bottom {
  border: none;
}

td.heading {
  font-weight: bold;
}

td.text {
  padding: 10pt;
  text-align: left;
}

td.comment {
  padding: 10pt;
  font-size: 8pt;
  text-align: left;
}

td.colhead {
  font-weight: bold;
  color: #ffffff;
  background-color: #B09C8A;
}

#torrenttable td.colhead {
  font-weight: bold;
  color: #3C2819;
  background-color: #B09C8A;
}

td.rowhead {
  font-weight: bold;
  text-align: right;
  vertical-align: top;
}

td.title {
	font-size: 14pt;
}

td.navigation {
	font-weight: bold;
	font-size: 10pt;
   border: none;
}

td.clear {
  padding: 0px;
  border: 0px;
  background: transparent;
}

form {
	margin-top: 0;
	margin-bottom: 0;
}

.sublink {
	font-style: italic;
	font-size: 7pt;
	font-weight: normal;
}

font.gray
{
  color: #ACA899;
  text-decoration: underline;
}

.cati:link, .cati:visited {
	border-bottom: none;
	text-decoration:none;
	padding:0px;
	margin:0px;
}

.cati a:link, .cati a:visited {
	border-bottom: none;
	text-decoration:none;
	padding:0px;
	margin:0px;
}

a:link, a:visited {
color: #3C2819;
text-decoration:none;
border-bottom: 1px dotted #EA4E00;
background-color: none;
}

a:link img, a:visited img {
color: #3C2819;
text-decoration:none;
border-bottom: none;
background-color: none;
}

a:hover {
 text-decoration:underline;
 border-bottom: none;
}

a.index {
	font-weight: bold;
text-decoration:none;
}

a.biglink {
	font-weight: bold;
	font-size: 12pt;
text-decoration:none;
}

a.altlink:link, a.altlink:visited{
	font-weight: bold;

	text-decoration: none;
}

a.altlink:hover {
  text-decoration: underline;
}

a.altlink_blue:link, a.altlink_blue:visited{
	font-weight: bold;
	color: #004E98;
	text-decoration: none;
}

a.altlink_blue:hover {
  text-decoration: underline;
}

a.altlink_green:link, a.altlink_green:visited{
	font-weight: bold;
	color: #007800;
	text-decoration: none;
}

a.altlink_green:hover {
  text-decoration: underline;
}

.important {
	font-weight: bold;
	font-size: 8pt;
}

.red {
	color: #ee0000;
}

.yellow {
	color: #997700;
}

.green {
	color: #000000;
}

input, select, textarea {
	font-family: "tahoma", "arial", "helvetica", "sans-serif";
	font-size: 8pt;
}

.btn {
  width: 75px;
  height: 23px;
}

.small {
  font-size: 7pt;
}

.big {
  font-size: 10pt;
}

li {
  margin-top: 7px;
  padding-bottom: 7px;
}

ul {
  margin-left: 16pt;
  margin-top: 0px;
  margin-bottom: 0px;
}

img.border  
{  
  border-style: solid;  
  border-color: #000000; 
  border-width: 1px;
}


iframe {
	border: solid #000000 1px;
}


/* __global__.css: */

.spr { background: transparent url("../img/icons.png") no-repeat scroll !important; vertical-align: -20%; border: none } 
.noborder { border: none !important}

.bookmarkIcon { background-position: 3px 0px !important }
.bookmarkIconActive { background-position: -17px 0px !important }

.ratingBookmarkIcon { background-position: 0px -19px !important }
.ratingBookmarkIconActive { background-position: -19px -19px !important }

.imagebuttons a, .imagebuttons a:link, .imagebuttons a:visited { background-color: white; padding: 2px 4px; border: 1px solid #CEC1B5; color: black; text-decoration: none; line-height: 20px }
.imagebuttons a:hover { border: 1px solid black; text-decoration: none }

.torrenthighlight { background-color: #ffeeBB; color: #000000; }
.highlight { background-color: #ffee00; color: #000000 }

#similartorrents table { background-color: transparent }

#similartorrents td { border: 0px solid; }

/* magpic */

a img { border: 0px solid black !important; }

.magpic { border: 0px !important; cursor: url("../magpic/zoomin.cur"), pointer !important }
.mpExpanded img { cursor: url("../magpic/zoomout.cur"), pointer !important }

.mpDragging img {
	cursor: move !important;
}

/* dropshadow */
.mpShadow table {
	border-collapse: collapse;
	background-color: transparent !important;
}

.mpShadow .tl, .mpShadow .tr, .mpShadow .bl, .mpShadow .br {
	width: 10px;
	height: 10px;
}

.mpShadow .tc { background-position: 0px -40px; background-repeat: repeat-x }
.mpShadow .tr { background-position: 10px 0px }
.mpShadow .ml { background-position: 0px -80px }
.mpShadow .mc { background-color: white; vertical-align:bottom; text-align: left; font-size: 11px; font-family: Arial }
.mpShadow .mr { background-position: 10px -80px }
.mpShadow .bl { background-position: 0px -30px }
.mpShadow .bc { background-position: 0px -70px }
.mpShadow .br { background-position: 10px -30px }

.mpShadow .tl, .mpShadow .tc, .mpShadow .tr, .mpShadow .ml, .mpShadow .mr, .mpShadow .bl, .mpShadow .bc, .mpShadow .br {
	background-image: url(../magpic/rounded-white.png)
}

.mpPager { float: right }
.mpPager a { color: black }
.mpPager a.inactive { color: #AAAAAA }

/* overlist */
.overList { position: absolute; display: inline; background-color: white !important; border: 1px inset; margin-top: 1px; width: 120px; margin-left: -100px; display: none }
.overItems, .overItems li { list-style-type: none; padding: 0px; margin: 0px; text-align: left }
.overItems li a { display: block; padding: 5px !important; border: 0px !important; background: transparent !important; height:auto; line-height: 12px !important; font-family: Tahoma !important }
.overItems li.selected { background-color: #EEEEEE }
.overItems li a:hover { background-color: #EEEEEE }
.overItems li { border-bottom: 1px solid #EEEEEE }
.overItems li.noaka a { padding: 12px 5px 11px 5px !important }
.overItems li span.name { text-decoration: underline; white-space: nowrap }
.overItems li span.aka { display: block; font-size: 8pt; white-space: nowrap }

#lsOut { margin-left: 0px; width: auto }

.smallItems li a { font-size: 8pt; font-weight: normal }

.overFoot {  border-top: 1px sunken; padding: 5px; color: #009900; font-size: 9px; white-space: nowrap }
.overFoot .searchtime { color: #999999 }
.overFoot span { color: #111111 }
.overFootPercent { color: #999999; font-size: 9px; float: right; padding: 5px; float: right }

#downloadDDbutton { padding-bottom: 0px; padding-top: 5px; display: block; border: none }
.navbutton { padding-top: 2px; padding-left: 0px }

/* community */

.rec { margin-bottom: 5px; margin-top: 5px; background-color: #f4f4f0 !important }
.recInfo { padding: 10px; border: none !important }
.recInfo h2 { font-family: Arial; font-size: 14px; margin-top: 2px; margin-bottom: 2px }
.recThumb { border: none !important; padding-right: 0px }
.recThumb div { background-color: #ffffff; border: #e4e4e0 1px solid }
.recThumb a { border: none !important }
.recComment { font-size: 12px; line-height: 18px; background-color: white; padding: 5px; border-top: 1px solid #e4e4d0; border-bottom: 1px solid #e4e4d0; margin-bottom: 2px; text-align: left }
.recComment a { border: 0px !important; font-weight: bold }
.recComment span { font-size: 11px; color: #999999 }
.recComment textarea { vertical-align: top; background-color: white; border: 1px solid #E4E4D0; border-top-color: #A4A490; border-left-color: #A4A490; overflow: hidden; font-size: 12px; padding: 3px }
.recComment fieldset { padding: 0px; border: 0px; margin: 0px }
.recFoot { font-size: 11px; color: #999999; padding-top: 3px }
.recFoot b, .recFoot span { color: black }
.recHead { font-size: 10px; color: #999999; padding-bottom: 3px }
.rightTrendCol { color: #009900; text-align: center; font-weight: bold; font-size: 10px; font-family: Arial }
.rightTorrentCol { padding: 3px 1px !important; line-height: 15px }

/* footer */

#footer { border-top: 2px solid #B09C8A }
#footer ul { margin: 0px; padding-left: 1px }
#footer li { list-style-type: none; padding: 0px; margin: 0px; margin-bottom: 4px; font-size: 11px }
.linkcol { border: 0px; border-left: 1px solid #9C8879; width: 150px; vertical-align: top }
.sublinks { margin-top: 3px; display: block; margin-left: 2px }
.sublinks a { border: 0px !important }

/* ! ezutan nem szabad semmit rakni ! */